/*------------------------------------------------------------------------------
 magazine
 ------------------------------------------------------------------------------*/
.magazine {
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin: 15px 8px;
}
#PC .magazine {
	margin: 15px 0;
	padding: 15px;
	background: #F1F1F5;
	border: 1px solid #DDD;
	border-radius: 3px;
}

/* title */
.magazine .title {
	line-height: 1.4;
	font-size: 108%;
	font-weight: bold;
	color: #26B;
}

/* body */
.magazine .body {
	display: flex;
	flex-direction: column;
	gap: 15px;
}
#PC .magazine .body {
	flex-direction: row;
}

/* photo */
.magazine .photo img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

/* chapter */
.magazine .chapter {
	display: flex;
	flex-direction: column;
	gap: 5px;
}
#PC .magazine .chapter {
	flex: 1;
	min-width: 0;
}
.magazine .chapter li {
	list-style: square;
	line-height: 1.4;
	margin-left: 20px;
}

/* price */
.magazine .price {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 5px;
	padding: 8px;
	color: #FFF;
	background: #333;
}

/* detail */
.magazine .detail {
	line-height: 1.8;
}
